/* CSS Document */
/* gus@gusmedia.co.uk */

body { 
	background: #333;
	TEXT-ALIGN: center; 
	margin: 0px; 
	padding: 0px;
	font-family: Calibri, Tahoma, san-serif;
	/*font-size:0.9em\9;*/
}

a:link {
	text-decoration: none; 
	color:#333;
}

a:visited {	
	text-decoration: none; 
	color:#333;
}

a:hover {
	text-decoration: underline; 
	color:#087FBC
}



h1{
    margin:0px;
    vertical-align: middle;
	font-family: Calibri, Tahoma, san-serif;
	font-size:40px;
	font-weight: normal;
	color: #087fbc;
	padding-left: 20px;
	padding-top:5px;
	padding-bottom:15px;
	white-space: nowrap}
	

h2 {
	font-family: Calibri, Tahoma, san-serif;
	font-size: 113%;
	color: #009900;
	font-weight: bold;
	padding-left: 20px;
}
h3 {
	font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	color: #009900;
	font-weight: bold;
	padding-left: 0px;
}

h4 {
	clear:both;
	font-family: Calibri, Tahoma, san-serif;
	font-size: 90%;
	color: #000;
	font-weight: normal;
	padding-left: 20px;
}

h5 {
	clear:both;
	font-family: Calibri, Tahoma, san-serif;
	font-size: 85%;
	color: #000;
	font-weight: bold;
	padding-left: 20px;
}
h5 a:link {color:#087FBC}
h5 a:hover {
	color:#087FBC;
	text-decoration: underline;
}




.head {
	clear:left;
	text-align:left;
	background-color: #ffffff ;
	/*BORDER-RIGHT: #666666 2px solid; 
	BORDER-TOP: #666666 1px solid; 
	BORDER-LEFT: #666666 2px solid; */
	voice-family: inherit;
	height: 200px;
	width:975px;
	margin: 0 auto;
	margin-bottom :10px
}

.head1 {
	margin: -48px auto 0px auto;
	text-align:left;
	background-color: #ffffff ;

	voice-family: inherit;
	width:975px;

	margin-bottom: 0px;
	border-bottom:4px solid #0070c0;
}


/* header logo */

img.floatRightClear {
	clear:right; 
	position:relative;
	float: right; 
	padding-right:0px;
	margin:-10px 3px 0px 0px;
}

/* leftcolumn home */

#textcontenthome{
	margin:0px;
	padding: 0px 5px 0px 0px;

	/*border-right:1px dashed #999999;*/
	clear:left;
	float:left;
	width:59%;
	
}

#textcontentresources{
	margin:0px;
	padding: 0px 5px 0px 0px;

	/*border-right:1px dashed #999999;*/
	clear:left;
	float:left;
	width:59%;
	
}

#textcontenthome p{
    font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	line-height: 120%;
	margin-left: 20px;
	
}

#textcontentstreet a:hover {

	text-decoration: none;
}
#textcontentstreet{
	margin:0px;
	padding: 0px 15px 0px 0px;

	border-right:1px dashed #999999;
	clear:left;
	float:left;
	width:73%;
	
}

#textcontentstreet p{
    font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	line-height: 120%;
	margin-left: 20px;
	
}

#textcontenthome a:hover {

	text-decoration: none;
}
#threequarterwidth{
	margin:0px;
	
	padding: 0px 5px 0px 0px;
	_padding: 15px 5px 0px 0px;
	/*border-right:1px dashed #999999;*/
	clear:left;
	float:left;
	width:70%;
	
}
#threequarterwidth p{
    font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	line-height: 120%;
	margin-left: 20px;
	
}

#threequarterwidth a:hover {

	text-decoration: none;
}


/* right column */

#rightcolumn{

	float:right;
	font-family: Calibri, Tahoma, san-serif;
	width: 36%;
	padding: 0px ;
    margin: 0px 15px 0px 0px ;
	*margin: 0px 0px 0px 0px ;
}


#rightcolumn-resources{

	float:right;
	font-family: Calibri, Tahoma, san-serif;
	width: 36%;
	padding: 0px ;
    margin: 0px 15px 0px 0px ;
	*margin: 0px 0px 0px 0px ;
}

#rightcolumn-resources a{color:#0070c0; padding:5px 0px 5px 0px;}
#rightcolumn-resources a:link{color:#0070c0;padding:5px 0px 5px 0px;}
#rightcolumn-resources a:visited{color:#0070c0;padding:5px 0px 5px 0px;}
#rightcolumn-design{

	float:right;
	font-family: Calibri, Tahoma, san-serif;
	width: 35%;
	padding: 0px ;
    margin: 0px 45px 0px 0px ;
	*margin: 0px 20px 0px 0px ;
}

#rightcolumn-streets{

	float:right;
	font-family: Calibri, Tahoma, san-serif;
	width: 200px;
	padding: 0px ;
    margin: 0px 0px 0px 0px ;
	*margin: 0px 0px 0px 0px ;
}



#rightcolumn h3 {font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	float: left;
 	margin: -2px 0;
	padding: 0 3px 0 0 ;
    color: #009900;
	font-weight: bold;
}
#rightcolumn h4 {
	font-family: Calibri, Tahoma, san-serif;
	font-size: 90%;
	float: left;
 	margin: 0;
	padding: 0 3px 0 0 ;
    color: #009900;
	font-weight: bold;
}
#rightcolumn a:hover {
	text-decoration: none; 
	color:#087FBC
}

#rightcolumn p{
	font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	line-height: 120%;
    margin: 0px 0 15px 0px;
	padding: 0;
  }
  
.homerightheadings{margin:-40px 0px 0px 0px;}


  
 #textcontenthome p a,#rightcolumn p a{
    padding-bottom:1px;
	border-bottom:1px dashed #666666;
}  
  

  
/* style for main content wrapper */

#content{
	width: 100%;
	voice-family: inherit
}
#streetdesign{
	width:900px;

}
#textcontent{
	margin:0px;
	padding: 0px 15px 0px 0px;
	border-right:1px dashed #999999;
	clear:left;
	float:left;
	width:75%;
}

#textcontent p {
    clear:right;
    font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	line-height: 120%;
	margin-left: 20px;
	padding-top:5px;
}

#textcontent p a {
    padding-bottom:1px;
	border-bottom:1px dashed #666666;
} 

#textcontent li a {
    padding-bottom:1px;
	border-bottom:1px dashed #666666;
} 

#textcontent a:hover {

	text-decoration: none;
}

#textcontentwidth{
	margin:0px;
	padding: 0px 15px 0px 0px;
	border-right:1px dashed #999999;
	clear:left;
	float:left;
	width:75%;
}

#textcontentwidth p {
   
    font-family: Calibri, Tahoma, san-serif;
	font-size: 80%;
	line-height: 140%;
	margin-left: 20px;
	padding-top:5px;
}

#textcontentwidth p a {
    padding-bottom:1px;
	border-bottom:1px dashed #666666;
} 

#textcontentwidth li a {
    padding-bottom:1px;
	border-bottom:1px dashed #666666;
} 

#textcontentwidth a:hover {

	text-decoration: none;
}

#textcontentaccess{
	margin:0px;
	padding: 0px 0px 0px 0px;
	border-right:1px dashed #999999;
	clear:left;
	float:left;
	width:73%;
}

#textcontentaccess1{
	margin:0px;
	padding: 0px 0px 0px 0px;
	border-right:1px dashed #999999;
	clear:left;
	float:left;
	width:73%;
}


#textcontentaccess1 p{
	margin:0px;
	padding: 0px 10px 0px 20px;

	clear:left;
	float:left;

}

#textcontentaccess1 ul{
	margin:0px;
	padding: 10px 10px 0px 40px;

	clear:left;
	float:left;

}


/******* footer *********/
.footer {
	font-size:0.8em;
	PADDING-RIGHT: 7px; 

	PADDING: 5px 7px 0px 0px;
	BORDER-LEFT-WIDTH: 0px;
	 BORDER-BOTTOM-WIDTH: 0px; 
    TEXT-ALIGN: center; 
	BORDER-RIGHT-WIDTH: 0px; 
	voice-family: inherit
}
#footercredits {
	margin:40px auto;
	padding:0px;
	text-align:center;
	font-family: Calibri, Tahoma, san-serif;
	font-size: 0.6em;
	color: #999
}

#footercredits a:link {
	text-decoration: none; 
	color:#999;
}

#footercredits  a:visited {	
	text-decoration: none; 
	color:#999;
}

#footercredits  a:hover {
	text-decoration: underline; 
	color:#087FBC
}

.footer a:link {
	text-decoration: none; 
	color:#999;
}

.footer  a:visited {	
	text-decoration: none; 
	color:#999;
}

.footer  a:hover {
	text-decoration: underline; 
	color:#087FBC
}
#idgolinkbottom {
    height: 26px;
    padding-top:0px;
	padding-left:20px;
	vertical-align:middle;
	white-space: nowrap
}	
.copyright1 {
    padding:10px 0px 0px 0px;
    font-family: Calibri, Tahoma, san-serif;
	font-size: 0.6em;
	color: #999999
}



/* navigation */

.topOfPageLink{
	margin:-50px 0px 0px 0px;
	clear:right;
	float:right;
}



/* main navigation menu */
#topnav{
	font-size:75%;
	color:#02822f;
	TEXT-ALIGN: left;
	/*background:url(Images/navtop.jpg) no-repeat; */
	width: 975px;
	margin: 0px auto 0px auto;
	padding: 5px 5px 0px 23px;
}

#topnav a:link {
	font-weight:bold;
	color:#02822f;
}

#topnav a:visited {
	font-weight:bold;
	color:#02822f;
}

#topnav a:hover {
	font-weight:bold;
	color:#02822f;
}

/* right column menu */



#access {
	float:right;
	font-family: Calibri, Tahoma, san-serif;
	font-size: 95%;
	width: 175px;
	padding:  0px ;
	margin: 0px 5px 0px 0px;
}
#access p {
    width:170px;
    font-family: Calibri, Tahoma, san-serif;
	font-size: 80%;
	line-height: 140%;
	margin: 0px 0px 0px 0px;
	padding:10px 2px 0px 0px;
}
#access ul {
	font-size: 80%;
	list-style: url(Images/dot.gif); 
	margin: 0px 0px 0px 0px; 
	padding: 0px;
	border: none;
}
#access li {padding:0px 0px 5px 0px;
margin:0px;}

#vertmenuwide {
	float:right;
	font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	width: 275px;
	padding: 0px ;
	margin: 0px 2px 0px 0px ;
}
#vertmenu {
	float:right;
	font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	width: 200px;
	padding: 0px ;
	margin: 0px 20px 0px 0px ;
}


#vertmenu ul {
	list-style: none; 
	margin: 0px; 
	padding: 0px;
	border: none;
}
#vertmenu ul li {
	margin: 0px; 
	padding: 0px 0px 5px 0px; 
	border-bottom: 1px dashed #087fbc;
}

#vertmenu ul li a {
	font-size: 80%;
	display: block;
	padding: 5px 0px 2px 4px;
	text-decoration: none;
	color: #000;
	width:160px;
}

#vertmenu ul li a:hover, #vertmenu ul li a:focus {
	color: #fff;
	background-color: #087fbc;
	padding: 5px 0px 2px 4px;
}
#vertmenuwide ul {
	list-style: none; 
	margin: 0px; 
	padding: 0px;
	border: none;
}
#vertmenuwide ul li {
	margin: 0px; 
	padding: 0px 0px 5px 0px; 
	border-bottom: 1px dashed #087fbc;
}

#vertmenuwide ul li a {
	font-size: 80%;
	display: block;
	padding: 5px 0px 2px 4px;
	text-decoration: none;
	color: #000;
	width:275px;
}

#vertmenuwide ul li a:hover, #vertmenuwide ul li a:focus {
	color: #fff;
	background-color: #087fbc;
	padding: 5px 0px 2px 4px;
}  


#idgolink {
	overflow:hidden;
	display: block;
	margin:0px 0px 20px 0px;
	padding:15px 0px 15px 15px;
	vertical-align:middle;
	background:#0070c0;
	BORDER-TOP: 1px solid #99CCFF;
	BORDER-BOTTOM: 1px solid #99CCFF;
	white-space: nowrap;
	font-family: Calibri, Tahoma, san-serif;
	font-size: 90%;

	color: #fff;
	width:960px;
_width:975px;
}

#idgolink a:link {
	text-decoration: none; 
	color:#fff;
 padding:0px 5px 0px 5px;
}

#idgolink a:visited {	
	text-decoration: none; 
	color:#fff;
}

#idgolink  a:hover {
	text-decoration: underline; 
	color:#333
}	

.menu{clear:both;  width:975px;}

.menu-left{float:left; width:87%; padding:0px 0px 0px 0px; }

.menu-right{float:right;  width:10%;padding:5px 0px 0px 0px; _margin:-70px 0px 0px 0px;}



/* sitemap */

.sitemapheader{
padding:0px 0px 10px 0px;
margin:0px 0px 5px 20px}

.sitemapheader a{text-decoration: underline;
font-family: Calibri, Tahoma, san-serif;
	font-size: 90%;
	padding-left: 0px;
	font-weight: bold;
	color: #009900}
	
.sitemaphome li{
list-style: url(Images/dot.gif);
margin:0px 0px 0px 0px}

.sitemap li{
list-style: url(Images/dot.gif);
margin:5px 0px 5px 40px}

.sitemap2ndlevel li{
list-style: url(Images/dot.gif);
margin:5px 0px 5px 70px}
.sitemap3rdlevel li{
list-style: url(Images/dot.gif);
margin:5px 0px 5px 100px}









hr.cleaner {
      clear:both;
      height:1px;
      margin: -1px 0 0 0; padding:0;
      border:none;
      visibility: hidden;
      }



ACRONYM {
	 CURSOR: help; 
	 BORDER-BOTTOM: #fb0 1px dotted; 
	 FONT-STYLE: normal
}

A ACRONYM {
	CURSOR: pointer;
}

.skiplink {
    display:none
}


ul { 
     margin-left: 20px; 
}

ol {
	margin-left: 26px;
	padding-left: 4px;
}




dt {
	padding-bottom:1em
}
dl  {
	margin-bottom:-1em
}

/* Grey text style for EPSRC credit at foot of each page */

.epsrc{
	text-align:center;
    margin-bottom: 10px;
	color: #087fbc;
	font-size: 80%;
}
.epsrc-home{
	text-align:left;
	float:left;
    margin-bottom: 10px;
	color: #087fbc;
	font-size: 80%;
}
/* text styles */




.copyrightmisc{
	font-family: Calibri, Tahoma, san-serif;
	font-size: 0.6em;
	color: #333333;
	float:left;
	margin:0px 0px 10px 0px;
}






/* Workaround styles for each main page headings, applied to the H1 tag as the H1 style isn't picked up in some versions of Mozilla*/
.heading1 {

	font-family:Calibri, Tahoma, san-serif;
	font-size: 113%;
	color: #009900;
	font-weight: bold;
	padding-left: 20px;
}

.heading2 {
	font-family:Calibri, Tahoma, san-serif;
	font-size: 130%;
	color: #009900;
	font-weight: bold;
	margin:0px;
	padding:0px;
	padding-left: 20px;

}

.heading2-oj {
	font-family:Calibri, Tahoma, san-serif;
	font-size: 130%;
	color: #e46c0a;
	font-weight: bold;
	margin:0px;
	padding:0px;
	padding-left: 20px;

}


.heading2-right {
	font-family:Calibri, Tahoma, san-serif;
	font-size: 130%;
	color: #009900;
	font-weight: bold;
	margin:0px;
	padding:0px;
	padding-left: 0px;

}


#access .heading3 {
	font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	margin:0px;
	padding: 40px 0px 10px 0px;
	font-weight: bold;
	color: #009900;}
.heading3 {
	font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	padding-left: 20px;
	font-weight: bold;
	color: #009900;
}

.heading4 {
	font-family: Calibri, Tahoma, san-serif;
	font-size: 95%;
	margin-top: 20px;
	padding-left: 20px;
	padding-right: 10px;
	font-weight: bold;
	color: #009900;

}

.heading4blk {
	font-family: Calibri, Tahoma, san-serif;
	font-size: 95%;
	margin-top: 20px;
	padding-left: 20px;
	padding-right: 10px;
	font-weight: bold;
	color: #000000;

}

.heading5 {
	font-family: Calibri, Tahoma, san-serif;
	font-size: 90%;
	padding-left: 20px;
	padding-right: 10px;
	font-weight: bold;
	color: #009900;

}
.heading6 {
	font-family: Calibri, Tahoma, san-serif;
	font-size: 85%;
	padding-left: 20px;
	padding-right: 10px;
	font-weight: bold;
	color: #009900;

}
.salfordnewsheading3 {
	clear:left;
	float:left;
	width:100%;
	font-family: Calibri, Tahoma, san-serif;
	font-size: 120%;
	padding-left: 20px;
	font-weight: bold;
	color:#c00068;
}
.salfordnewsheading4 {
	font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	font-weight: bold;
	color:#c00068;
}






.headingbold{
	clear:both;
	font-family: Calibri, Tahoma, san-serif;
	font-size: 90%;
	color: #000;
	font-weight: bold;
	padding-left: 20px;
	}
hr {
	clear:both;
	margin-left:10px;
}
.casestudy{
	margin-left:20px;
}


/********** misc text formats ***********/

.blueboldtext{color:#087fbc; font-weight:bold;}

/* use when bold text is required but is not STRONG. For formatting only. Use with care! */
.idgotextbold {
	font-weight: bold;
}

.smallcredittext{font-size:11px; color:#999999; margin:0px 0px 10px 20px;}

.smallcredittext-home{font-size:11px; color:#999999; margin:0px 0px 10px 20px; float:right;}

.smallcredittext-design{font-size:12px; color:#888888; margin:0px 0px 0px 0px; float:left;}

.smallcredittext_news{font-size:11px; color:#999999; margin:0px 0px 10px 0px;}

.homevideo-headline{width:125px; font-weight:bold; color:#fff; font-size:1.2em; padding:20px 0px 0px 20px;}

.pdftext{font-size:14px; color:#333; margin:0px 0px 0px 0px;}

.boldtext {
    font-size:20px;
	font-family: Calibri, Tahoma, san-serif;
	font-weight:bold;
}


.greencasetextbold{
	color:#009900;
	font-weight: bold;
	font-family: Calibri, Tahoma, san-serif;
	font-size: 90%;
	}
.greencasetextpara{
	color:#009900;
	font-weight: bold;
	font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	}
.greencasetext{
	color:#009900;
	font-family: Calibri, Tahoma, san-serif;
	font-size: 90%;
	}
.greenreporttext{
	color:#009900;
	font-family: Calibri, Tahoma, san-serif;
	font-weight:bold;
	}
.blackreporttext{
	color:#000000;
	font-family: Calibri, Tahoma, san-serif;
	}

/* table caption style corresponding to H3 */
caption {
	font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	font-weight: bold;
	color: #666666;
	text-align: left;
	margin-left: 20px;
	clear: none;
	margin-bottom: 4px;
}
.idgolinkFooter {

	
	display: block;
	height: 40px;
	padding:0px 0px 0px 20px;
	vertical-align:middle;
	white-space: nowrap;
	font-family: Calibri, Tahoma, san-serif;
	font-size: 75%;
	line-height: 140%;
	color: #999;
}


/* lowercase alphabetic bullet list */
.alphaList {
	
	list-style-type: lower-alpha;
	font-family: Calibri, Tahoma, san-serif;
	font-size: 80%;
	line-height: 140%;
	margin-left: 40px;
	list-style-position: inside;

}
blockquote {
	font-family: Calibri, Tahoma, san-serif;
	font-size: 80%;
	padding-left: 20px;
	padding-right: 10px;
	line-height: 140%;
	margin-right: 10px;
}
table{margin:0px 0px 0px 10px;}
th {
	font-family: Calibri, Tahoma, san-serif;
	font-size: 80%;
	padding-left: 6px;
	padding-right: 6px;
	line-height: 140%;
	margin-right: 6px;
	background-color: #D9E8FF;
	text-align: left;


}

td {
	font-family: Calibri, Tahoma, san-serif;
	font-size: 80%;
	padding-left: 6px;
	padding-right: 6px;
	line-height: 140%;
	margin-right: 6px;

}
.webmasterLink {


	font-family: Calibri, Tahoma, san-serif;
	font-size: 0.6em;
	color: #333333
}
.list {
	font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	line-height: 120%;
    margin-left: 30px;
	padding: 0px 0px 0px 30px;

}

.list_partners {
	font-family: Calibri, Tahoma, san-serif;
	list-style-type:none;
	font-size: 100%;
	line-height: 170%;
    margin-left: 20px;
	padding: 0px 0px 0px 0px;

}
.list_experts {
	font-family: Calibri, Tahoma, san-serif;
	list-style-type:none;
	font-size: 100%;
	line-height: 100%;
    margin-left: 20px;
	padding: 0px 0px 0px 0px;

}
.list_experts li{padding: 5px 0px 5px 0px;}
.list_partners a:link {
	text-decoration: none; 
	color:#087FBC;
}

.list_partners a:visited {	
	text-decoration: none; 
	color:#087FBC;
}

.list_partners a:hover {
	text-decoration: underline; 
	color:#333333;
}
/*Style for sub list lines*/

ol{
	font-family: Calibri, Tahoma, san-serif;
	font-size: 80%;
	line-height: 140%;
	margin-left: 30px;
	padding: 0px 0px 0px 30px;}
.list li{
	list-style: url(Images/dot.gif);
	font-family: Calibri, Tahoma, san-serif;
	font-size: inherit;
	line-height: 140%;
	padding: 3px 0px 3px 0px;
}
.listnobullet li{
    list-style: none;
	font-family: Calibri, Tahoma, san-serif;
	font-size: inherit;
	line-height: 140%;
	padding: 3px 0px 3px 0px;
}
.list1 {
	font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	line-height: 140%;
    margin-left: 30px;
	padding: 0px 0px 0px 15px;

}
.list1 li{
    list-style: url(Images/dot.gif);
	font-family: Calibri, Tahoma, san-serif;
	font-size: inherit;
	line-height: 140%;
	padding: 3px 0px 3px 0px;
}
.newslist ul{
	
}
.newslist li{
    list-style: url(Images/bullet.gif);
	font-family: Calibri, Tahoma, san-serif;
	font-size:85%;
	line-height: 140%;
	margin-left:20px;
	padding: 8px 0px 3px 10px;
}

/*Style for sub alphabetic ordered list lines*/
.subAlphaList {

	list-style-type: lower-alpha;
	font-family: Calibri, Tahoma, san-serif;
	font-size: inherit;
	line-height: 140%;
	width: 100%;
	list-style-position: inside;
}

/*Class for data tables*/
.idgoTable {
	empty-cells:show; 
	width: 570px;
	margin-left: 20px;
	margin-bottom:20px;
}
.idgoTablesm {
	empty-cells:show; 
	width: 430px;
	margin-left: 20px;
	margin-bottom:20px;
}

.poppictable{margin-bottom:10px;
}






.aboutidgoimgfloat {

	padding: 0px 0px 0px 10px;
	margin: 0px 0px 240px 10px;
	_margin:10px 0px 240px 0px;
}
.aboutidgoimgfloat_about {

	padding: 0px 0px 0px 10px;
	margin: 0px 0px 620px 10px;
	_margin:10px 0px 620px 0px;
}
#aboutidgologoimages{
	margin:180px 0px 0px 0px
	}

a img {border:none; }
#rightcolumn img{margin:0 0 10px 0}
#textcontenthome img{margin:0 0 10px 20px}



/* right column menu style */
.boldAtLink{
	font-size:80%;
	width:160px;
	padding: 5px 0px 5px 4px;
	font-family: Calibri, Tahoma, san-serif;
	font-weight:bold;
}
.boldlist li{list-style: url(Images/dot.gif);}
.boldtextlist {

	color:#009900;
	font-family: Calibri, Tahoma, san-serif;
	font-weight:bold;
}




#homepics {
	float:right;
	font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	width: 210px;
	padding: 0px ;
	margin: 0px 2px 0px 0px ;
}
#homepics img{
margin:10px 0px 20px 0px}

.flow img{margin:0px 5px 0px 5px;}

.access{
font-size: 90%;
font-family: Calibri, Tahoma, san-serif;}

.access p{
	margin:0px;
	padding: 0px 15px 0px 15px;

	clear:left;
	float:left;
	
font-size: 90%;
font-family: Calibri, Tahoma, san-serif;}


.access ul li {
padding:0px;
margin:0px;
border:none;}
#imageright{
padding:5px 5px 5px 15px;
float:right;}
.imageleft{
padding:5px 5px 5px 15px;
float:left;
}
#clearright p{
float:left;
    font-family: Calibri, Tahoma, san-serif;
	font-size: 80%;
	line-height: 140%;
	margin-left: 20px;
	padding-top:5px;}
/* barchart */

/* home page */
.homepagelinks{
	margin:10px 0px 10px 0px;
	}

.homepagelinks a{
	border-bottom:1px dashed #666666;
	margin:0 0 0 20px;
	color: #009900;
	font-weight:bold;
}
.homepagelinks a:visited{
	border-bottom:1px dashed #666666;
	margin:0 0 0 20px;
	color: #009900;
	font-weight:bold;
}

.homepagelinks a:hover{
	border-bottom:1px dashed #666666;
	text-decoration: none;
	margin:0 0 0 20px;
	color:#087FBC
	
}
.homepagelinks_right{
	margin:0px 0px 10px 0px;
	font-family: Calibri, Tahoma, san-serif;
	font-size: 90%;}

.homepagelinks_right a{
	border-bottom:1px dashed #666666;
	margin:0px;
	color: #009900;
	font-weight:bold;
}
.homepagelinks_right a:visited{
	border-bottom:1px dashed #666666;
	margin:0px;
	color: #009900;
	font-weight:bold;
}

.homepagelinks_right a:hover{
	border-bottom:1px dashed #666666;
	text-decoration: none;
	margin:0px;
	color:#087FBC
	
}
.homelink{
	float:right;
	}
.righthomespace{
	clear:both;
	margin-top:10px;
	
	}
/*  upload facility */
#posts {
	margin:0px 10px 20px 0px;
	width:93%;
}
#postform {
	margin:0px 10px 20px 20px;
	width:93%;
}
#filemanager{
	margin:20px;
}
#filemanager li{
     list-style-type: none;
}
#uploadmenu{
	margin:0px 10px 20px 0px;
}
.replyform{
	margin:0px 10px 20px 20px;
}
/********** images ***********/
.floatlft{
	float:left;
	padding:0px 10px 0px 0px
}
.floatlft-twitter{
	float:left;
	padding:0px 0px 0px 0px
}
.floatlft_lower{
	float:left;
	padding:5px 10px 0px 0px
}
.imagerow{
	margin:10px 0px 10px 20px;
	float:left;
}
.clearit{
clear:both;
}

.clearit-des{
_padding:0px 0px 5px 0px;
clear:both;
}	



.pdf_block{
	margin:0px 0px 20px 0px ;
	width:675px;
	
}

.video{margin:0px 0px 20px 0px; background: url(Images/righttop-bg.gif) no-repeat; width:365px; height:227px; padding:0px 10px 0px 0px;}

.orangerightbg{margin:0px 0px 20px 0px; background: url(Images/orange-righttop-bg.gif) no-repeat; width:383px; height:557px; padding:0px 10px 0px 0px;  }

.greenrightbg{margin:0px 0px 20px 0px; background: url(Images/green-righttop-bg.gif) no-repeat; width:383px; height:557px; padding:0px 10px 0px 0px;  }

.interviewbgsm{margin:0px 0px 20px 0px; background: url(Images/orange-righttop-bgsm.gif) no-repeat; width:383px; height:557px; padding:10px 10px 0px 0px; }

.interview-right{width:400px;  margin:80px 0px 0px 10px; padding:0px 0px 0px 0px\0/;}

@media all and (min-width:0) {
    .interview-right { width:370px\0/; }  /* IE9-IE10pp4 */
}

.interview-section1{width:180px; float:left; color:#e46c0a; font-size:1.1em;}

.interview-section2{width:150px; float:left; padding:0px 0px 0px 10px; }

.interview-section3{width:150px; float:left; padding:0px 0px 0px 5px; }

.interview-smalltext{font-size:0.9em; float:right;}

.interview-sectionleft{float:left; color:#e46c0a; font-size:1.2em; padding:20px 0px 20px 20px;}

.orangetext{color:#e46c0a;}

.orangerightbg-content{width:75%; padding: 0px 0px 0px 20px; }

.orangeright-text{color:#fff; font-weight:normal; font-size:3em; padding: 10px 0px 0px 0px;}



.orangeright-textsm{color:#fff; font-weight:normal; font-size:1.6em; padding: 10px 0px 0px 5px;}

.orangeright-textsm1{color:#fff; font-weight:normal; font-size:1.3em; padding: 40px 0px 0px 50px; text-align:center;}

.orangerightbg a:link {
	text-decoration: underline; 
	color:#fff;
}

.orangerightbg a:visited {	
	text-decoration: none; 
	color:#fff;
}

.orangerightbg a:hover {
	text-decoration: none; 
	color:#009900;
}

.orangeleft p{color:#087FBC;}

.orangeleft a{
	border-bottom:1px dashed #666666;
	margin:0px;
	color:#087FBC; 
	font-weight:bold;
}
.orangeleft a:visited{
	border-bottom:1px dashed #666666;
	margin:0px;
	color: #087FBC;
	font-weight:bold;
}

.orangeleft a:hover{
	border-bottom:1px dashed #666666;
	text-decoration: none;
	margin:0px;
	color:#009900;
	
}

.greentext{color:#e46c0a;}

.greenrightbg-content{width:82%; padding: 0px 0px 0px 20px; }

.greenright-text{color:#fff; font-weight:normal; font-size:3em; padding: 10px 0px 0px 0px;}



.greenright-textsm{color:#fff; font-weight:normal; font-size:1.6em; padding: 10px 0px 0px 0px;}

.greenright-textsm1{color:#fff; font-weight:normal; font-size:1.3em; padding: 40px 0px 0px 50px; text-align:center;}

.greenrightbg a:link {
	text-decoration: underline; 
	color:#fff;
}

.greenrightbg a:visited {	
	text-decoration: none; 
	color:#fff;
}

.greenrightbg a:hover {
	text-decoration: none; 
	color:#009900;
}

.greenleft p{color:#087FBC;}

.greenleft a{
	border-bottom:1px dashed #666666;
	margin:0px;
	color:#087FBC; 
	font-weight:bold;
}
.greenleft a:visited{
	border-bottom:1px dashed #666666;
	margin:0px;
	color: #087FBC;
	font-weight:bold;
}

.greenleft a:hover{
	border-bottom:1px dashed #666666;
	text-decoration: none;
	margin:0px;
	color:#009900;
	
}

#range-logo {
    background-image:url(http://ran.ge/content/uploads/2009/11/logo-trimmed.png);
    display:block;
    height:100px;
	text-indent:-9999px;
    width:460px;
}

#my-div {
    background-color: #f00;
    width: 200px;
    height: 200px;
}
a.fill-div {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

/********** image floats ***********/

.fltlft{float:left; padding:0px 10px 0px 0px; }

.fltlft1{float:left; padding:0px 0px 0px 0px; margin:5px 0px 0px 0px;}

.fltlft2{float:left; padding:0px 0px 0px 0px; margin:-20px 0px 0px 0px;}

.fltlft3{float:left; padding:0px 10px 0px 0px; margin:5px 0px 0px 20px;}

.fltrgt{float:right; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }

.fltrgt1{float:right; padding:10px 0px 0px 0px; margin:0px 0px 0px 0px; }

.fltrgt3{float:left; padding:0px; margin:0px; }

.fltrgtgrey{float:right; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; border: #ebeaea 1px solid; }

.textleft{float:left; margin:-20px 0px 0px 0px; _margin:0px 0px 0px 0px;  width:175px; _width:155px;}

.textleft1{float:left; margin:-20px 0px 0px 0px; _margin:0px 0px 0px 0px;  width:290px; _width:270px;}

.textleft2{float:left; margin:-20px 0px 0px 0px; _margin:0px 0px 0px 0px;  width:160px; _width:140px;}

.picright{float:right; margin:0px 0px 0px 0px; width:375px;}

.picright1{float:right; margin:0px 0px 0px 0px; width:270px;}


.picright2{float:right; margin:0px 0px 0px 0px; width:400px;}

/********** right side images spaced out ***********/


.sidepics{
	margin:520px 0px 0px 0px
}
.sidepics1{
	margin:400px 0px 0px 0px;
	_margin:250px 0px 0px 0px
}

.sidepics2{
	margin:1200px 0px 0px 0px;

}
.sidepics3{
	margin:1100px 0px 0px 0px;

}
.sidepics4{
	margin:650px 0px 0px 0px;

}
.sidepics6{
	margin:1250px 0px 0px 0px;

}
.sidepics8{
	margin:850px 0px 0px 0px;

}
.sidepics9{
	margin:280px 0px 0px 0px;

}
.sidepics10{
	margin:600px 0px 0px 0px;
	_margin:700px 0px 0px 0px;

}
.sidepics11{
	margin:1500px 0px 0px 0px;
	}

.rightimages{margin:0px 0px 0px 40px;}

.streetimages{margin:0px 0px 10px 0px;}

.greyborder{border: #ebeaea 1px solid;}

.clearleft{clear:left; float:left;}

.heading2-right a:link{
	font-family:Calibri, Tahoma, san-serif;
	font-size: 100%;
	color: #009900;
	font-weight: bold;
	margin:0px;
	padding:0px;
	padding-left: 0px;

}

.heading2-right a:visited{
	font-family:Calibri, Tahoma, san-serif;
	font-size: 100%;
	color: #009900;
	font-weight: bold;
	margin:0px;
	padding:0px;
	padding-left: 0px;

}

.heading2 a:link{
	font-family:Calibri, Tahoma, san-serif;
	font-size: 100%;
	color: #009900;
	font-weight: bold;
	margin:0px;
	padding:0px;
	padding-left: 0px;

}

.heading2 a:visited{
	font-family:Calibri, Tahoma, san-serif;
	font-size: 100%;
	color: #009900;
	font-weight: bold;
	margin:0px;
	padding:0px;
	padding-left: 0px;

}

.bottomcontentleft{_padding:20px 0px 0px 0px;}

.booknow-box{margin:0px 0px 20px 0px; background: url(Images/righttop-bg-sm.gif) no-repeat; width:365px; height:143px; padding:0px 10px 0px 10px;}

.booknow-box p{color:#fff;}

.booknow-box h2{color:#fff;}

.right-block{padding:0px 10px 0px 10px;}

.right-block1{padding:0px 10px 0px 10px; margin:-40px 0px 0px 0px;}



h3.heading3-des a:link{
	font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	padding-left: 20px;
	font-weight: bold;
	color: #009900;
}

h3.heading3-des a:visited{
	font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	padding-left: 20px;
	font-weight: bold;
	color: #009900;
}

h3.heading3-des a:hover{
	font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	padding-left: 20px;
	font-weight: bold;
	color: #087FBC;
}

h3.reveal{color:#333;}

.revealblue{margin:30px 0px 40px 0px}

h3.revealblue{color:#0070c0;margin:0px 0px 10px 20px; font-size:1.2em;}

.revealblue a:link{color:#0070c0;font-weight:bold;} .revealblue a:hover{color: #087FBC; font-weight:bold;}.revealblue a:visited{color:#087FBC; font-weight:bold;}

h3.blueheadline{color:#0070c0;margin:15px 0px 5px 20px; font-size:1.1em;}

h3.content-heading{color:#009900; margin:0px 0px 0px 20px; font-weight:normal;}

h4.content-heading{color:#000; margin:10px 0px 0px 0px; font-weight:normal; font-size:1em;}

#twitterfeed{margin:5px 0px 20px 20px}

#twitterfeed a:link{font-size:1.2em;}

.news_banner{background: url(Images/Top12-of-2012.jpg) no-repeat;  width:555px; height:244px; float:left; margin-left:20px; } /*url(../images/home_openspace_message.jpg) no-repeat;*/

.twitter-heading{color:#009900; font-weight:bold;}

.twitter-heading a:link{color:#009900; font-weight:bold;}

.twitter-heading a:visited{color:#009900; font-weight:bold;}

.twitter-heading a:hover{color:#087FBC; font-weight:bold;}

.news_banner{*margin-right:5px;}

.news_content{margin:35px 0px 0px 0px; font-size:0.9em;}

.news_content a:link{color:#fff;font-weight:bold;} .news_content a:hover{color: #087FBC; font-weight:bold;}.news_content a:visited{color:#fff; font-weight:bold;}

.news_banner p{margin:0px; padding:5px 5px 5px 0px; color:#fff; width:219px; float:right; clear:right;}

.revealtext {margin:-22px 0px 0px 0px;}

.revealvisible{margin:0px 0px 0px 20px; padding:0px 0px 0px 0px; color:#000;}

.tweet{font-size:0.9em;}

.baronesssmalltext{font-size:0.9em; font-weight:normal;}




.resource-intro p{
    font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	margin:0px 0px 20px 20px;
	line-height:120%;
}

.greenblock{background-color:#006600; color:#fff; width:420px; padding:10px; margin:-13px 0px 0px 140px; }



.resource-para1 p{margin:0px 0px 0px 0px; padding:0px;}

.resource-section {clear:both;margin:0px 0px 15px 0px; padding:0px;}

.resource-section h3{margin:0px 0px -15px 0px; padding:0px; font-weight:bold; font-size:1.2em;color:#0070c0; }

.resource-section p{color:#0070c0; }

.greenblock p{margin:2px 0px 0px 0px; padding:0px;color:#fff;}

h3.resource-heading1 {color:#fff; margin:0px 0px 0px 0px; padding:0px; font-weight:bold; font-size:1.2em;}

h3.resource-heading {color:#009900; margin:0px 0px -10px 0px; padding:0px; font-weight:bold; font-size:1.2em;}

#slider1Content li{list-style-type:none; margin:0px 0px 0px -5px; padding:0px;}

#slider1Content ul{ margin:0px; padding:0px;}


#twitterfeednew{margin:0px 0px 0px 20px;}
